# Contract HTTP Tests - Environment Configuration
#
# Get API key: ./get-api-key.sh --docker core_nest_db

CONTRACT_TEST_URL=http://backend:8000
CONTRACT_TEST_API_KEY=118b1fcca089496919f0d82df2c4c89d35126793dfc3ea645366ae09d931f49f
